Package oracle.jdbc.diagnostics

## Class DMSTraceId

- java.lang.Object
- - oracle.jdbc.diagnostics.DMSTraceId

    public class DMSTraceId
    extends java.lang.Object

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static DMSTraceId` `create​(java.util.Map<java.lang.String,​java.util.Map<java.lang.String,​java.lang.String>> desired)`
`java.util.Map<java.lang.String,​java.util.Map<java.lang.String,​java.lang.String>>` `getDmsContext()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### create

    public static DMSTraceId create​(java.util.Map<java.lang.String,​java.util.Map<java.lang.String,​java.lang.String>> desired)

#### getDmsContext

    public java.util.Map<java.lang.String,​java.util.Map<java.lang.String,​java.lang.String>> getDmsContext()